» Ubuntu » Pakiety » precise (12.04LTS) » java » libdb-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: db-defaults  ]

Pakiet: libdb-java (5.1.4ubuntu1) [universe]

Odnośniki dla libdb-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego db-defaults:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Berkeley Database Libraries for Java

Inne pakiety związane z libdb-java

  • wymaga
  • poleca
  • sugeruje
  • dep: libdb5.1-java (>= 5.1.25-7~)
    Berkeley v5.1 Database Libraries for Java

Pobieranie libdb-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 2,2 KiB26,0 KiB [lista plików]